import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProtectpasstempComponent } from './protectpasstemp.component';

describe('ProtectpasstempComponent', () => {
  let component: ProtectpasstempComponent;
  let fixture: ComponentFixture<ProtectpasstempComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProtectpasstempComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProtectpasstempComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
